uuid: caf84b89-f6e8-4499-a747-b0e03087da66
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.stages_item.field_content_text
    - field.field.paragraph.stages_item.field_content_title
    - field.field.paragraph.stages_item.field_stages_number
    - field.field.paragraph.stages_item.field_stages_time
    - paragraphs.paragraphs_type.stages_item
id: paragraph.stages_item.default
targetEntityType: paragraph
bundle: stages_item
mode: default
content:
  field_content_text:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_content_title:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_stages_time:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_stages_number: true
